body {
  background-color: #ffffff;
  font-size:12px;
}
#contents {
  margin:0 auto;
  width:500px;
  border:1px solid #666666;
  padding:10px;
}
#title {
  font-size:14px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#336699;
  width:500px;
  text-align:center;
  height:30px;
  padding-top:10px;
  margin-bottom:10px;
}
form {
  margin:10px;
  font-size:12px;
  line-height:150%;
}
#footer{
  font-size:10px;
  color:#FFFFFF;
  background-color:#999999;
  width:500px;
  height:30px;
  padding-top:10px;
  text-align:center;
}
table {
  font-size:12px;
  line-height:150%;
}